List all external accounts
Path Parameters
- Type: stringaccount
_id requiredThe identifier of the account.
Query Parameters
- Type: stringobject
Responses
- application/json
- application/json
- application/json
- application/json
- application/json
Request Example for get/v1/accounts/{account_id}/external_accounts
curl 'https://api.paypercut.io/v1/accounts/{account_id}/external_accounts?object=' \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
"items": [
{
"default_for_currency": true,
"metadata": {
"additionalProperty": "string"
},
"external_account": {
"id": "ba_123",
"object": "bank_account",
"country": "DE",
"currency": "EUR",
"bank_name": "Example Bank",
"holder_name": "Acme GmbH",
"holder_type": "individual",
"account_number": "**** 5678",
"routing_number": "BNBGBGSF",
"last4": "5678"
}
}
],
"last_key": null
}
